<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<sentences>
		<sentence><![CDATA[[Do][you][have][science][on][Tuesdays?]]]></sentence>
		<sentence><![CDATA[[Yes,][we][do.]]]></sentence>
		<sentence><![CDATA[[Does][Mr.][Jones][teach][your][English][class?]]]></sentence>
		<sentence><![CDATA[[No,][he][doesn't.]]]></sentence>
		<sentence><![CDATA[[Do][your][classmates][like][geography?]]]></sentence>
		<sentence><![CDATA[[Yes,][they][do.]]]></sentence>
	</sentences>
</exercise>
